@charset "UTF-8";
/* CSS Document */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#km {
	width: 100%;
	color: #000000!important;
	}

#km .flexbox_tk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display : flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	flex-wrap : wrap;
	}


/*フォント
--------------------------------------*/

#km .noto_jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}
#km .en {
	font-family: "copperplate", serif;
	font-style: normal;
}
/*メインビジュアル
--------------------------------------*/
#km .main_v{
    height: 0;
    padding-top: 47.77%;
    background: url('https://pdst.xsrv.jp/data_lp/km/26ss_lesbasiques/images/main.jpg')  no-repeat;
    background-size: contain;
	position: relative;
	overflow: hidden;
	clear: both;
	background-color: #ffffff;
}
#km .main_inner{
	position: absolute;
	width: 33%;
	top: 0;
	right: 30px;
	overflow: hidden;
	padding: 15vw 0 0 0;
}


#km .main_inner .p1{
	font-size: 3.5vw;
	line-height: 1.2;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: right;
}
#km .main_inner .p2{
	font-size: 3.5vw;
	line-height: 1.2;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: right;
}
#km .main_inner .hr{
	width: 100%;
	margin-top: 10px;
	border-bottom: 1px solid #000000;
	overflow: hidden;
}


#km .main_inner .logo{
	width: 100%;
	padding: 20px 5px 0 0;
	text-align: right;
}
#km .main_inner .logo img{
	width: 10vw;
}


/*イントロ
--------------------------------------*/
#km .intro {
	width: 100%;
	padding: 100px 0 0 0;
	overflow: hidden;
}
#km .intro h2{
	font-size: 23px;
	line-height: 1.8;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
}
#km .intro p{
	margin: 50px 0 0 0!important;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
}

.hr_intro{
	width: 25%;
	margin: 50px auto 0 auto;
	border-bottom: 1px solid #000000;
	clear:both;
	overflow: hidden;
	}


/*リンク
--------------------------------------*/
#km .link_wrap {
	width: 500px;
	margin: 100px auto 0 auto;
	justify-content: space-between;
	overflow: hidden;
}
#km .link_wrap .box{
	width: 220px;
	margin: 0 0 0 0;
	text-align: center;
}
#km .link_wrap .box .arrows1{
	width: 12px;
	margin: 0 auto 10px auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}

#km .link_wrap .box .name1{
	font-size: 20px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.02em;
}

#km .link_wrap .box .name2{
	font-size: 12px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.02em;
}

#km .link_wrap .box .arrows2{
	width: 12px;
	height: 70px;
	margin: 10px auto 0 auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}

/*wallet
--------------------------------------*/

#km .products_wrap {
	width: 920px;
	margin: 120px auto 0 auto;
	overflow: hidden;
}
#km .products_wrap .photo {
	width: 100%;
	overflow: hidden;
}
#km .products_wrap .photo  img{
	width: 100%;
}


#km .products_wrap .name {
	width: 100%;
	text-align: center;
	font-size: 68px;
	line-height: 1.1;
	font-weight: 800;
	letter-spacing: 0.02em;
}
#km .products_wrap .name1_ad {
	margin-top: 60px!important;
}
#km .products_wrap .name2_ad {
}
#km .products_wrap .logo {
	width: 100%;
	margin-top: 20px!important;
	text-align: center;
}
#km .products_wrap .logo img {
	width: 160px;
}


#km .products_wrap .ad{
	margin-top: -50px;
}



#km .detail1_wrap {
	width: 1000px;
	margin: 80px auto 80px auto!important;
	justify-content: center;
	overflow: hidden;
}

#km .detail1_wrap img{
	width: 31%;
}


/*ラインナップ
--------------------------------------*/
#km .lineup_title{
	width: 100%;
	margin: 0 0 0 0!important;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	overflow: hidden;
}

/*youtube
--------------------------------------*/
#km .youtube_wrap{
	width: 950px;
	margin: 180px auto 0 auto;
	}
#km .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 85.71%;
  aspect-ratio: 16 / 9;
	}
#km .youtube_wrap .inner .mv{
  position: relative;
	top: inherit;
  left: inherit;
  width: 100%;
  height: 100%;
	}


/*NO NAME SHOP
--------------------------------------*/
#km .shop_wrap{
	width: 1010px;
	margin: 120px auto 0 auto!important;
	padding:  50px ;
	border: solid 3px #333333;
	overflow: hidden;
	background-color: #ffffff;
	}

#km .shop_wrap .left{
	width: 660px;
	float: left;
	}
#km .shop_wrap .left img{
	width: 78px;
	margin: 10px 0 20px 0!important;
	}


#km .shop_wrap .left p{
	font-size: 13px;
	line-height: 1.8;
	}

#km .shop_wrap .right{
	width: 200px;
	float: right;
	}
#km .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	}


/*動作
--------------------------------------*/

/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 0.7s ease-out;
  -moz-transition-delay: 1000ms;
  -webkit-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
 }

/* 下からフェードイン */
.slide-bottom2 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 250ms;
  -webkit-transition-delay: 250ms;
  -o-transition-delay: 250ms;
  -ms-transition-delay: 250ms;
 }

/* 下からフェードイン */
.slide-bottom3 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

/* 下からフェードイン */
.slide-bottom4 {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 1s ease-out;
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
 }

 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(-600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }

/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(600px, 0);
	transition: all 0.8s ease-out;
  -moz-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -ms-transition-delay: 100ms;
 }


.animation{
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1.2s;
  width: 128px;
	display: block;
}

.keyframe1{
  animation-name: anim_v;
}

@keyframes anim_v {
  0% {
    transform: translate(0, 0px);
  }
  100% {
    transform: translate(0, 10px);
  }
}

/*==========================================
PC 画面の横幅が1025px以上
==========================================*/

@media screen and (min-width: 960px){
	


/*PC 終わり
==========================================*/
}


/*==========================================
タブレット　画面の横幅が799pxまで
==========================================*/
@media screen and (max-width:959px){
	
body {
	}
	
#km {
	width: 100%;
	color: #333333;
}
/*common
--------------------------------------*/
#km .wrap_gray{
	width: 100%;
	background-color: #172025;
	overflow: hidden;
}
#km .common_sub{
	margin: 0 0 0 0;
	font-size: 20px;
	line-height: 1.8;
	font-weight: 400;
	color: #ffffff;
}

/*メインビジュアル
--------------------------------------*/
#km .main_v{
    height: 0;
    padding-top: 85.71%;
    background: url('https://pdst.xsrv.jp/data_lp/km/26ss_lesbasiques/images/main_sp2.jpg')  no-repeat;
    background-size: contain;
	position: relative;
	overflow: hidden;
	clear: both;
	background-color: #ffffff;
}
#km .main_inner{
	position: relative;
	width: 100%;
    height: auto;
	margin: 100px auto 0 auto;
	padding-top: 0;
	top: inherit;
	right: inherit;
	padding: 0 0 0 0;
}

#km .main_inner .p1{
	margin-top: 30px;
	font-size: 60px;
	line-height: 1.2;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
}
#km .main_inner .p2{
	font-size: 60px;
	line-height: 1.2;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
}
#km .main_inner .hr{
	width: 100%;
	margin-top: 10px;
	border-bottom: 1px solid #000000;
	overflow: hidden;
}


#km .main_inner .logo{
	width: 100%;
	padding: 0 0 0 0;
	text-align: center;
}
#km .main_inner .logo img{
	width: 150px;
}


/*イントロ
--------------------------------------*/
#km .intro {
	width: 100%;
	padding: 80px 0 0 0;
	overflow: hidden;
}
#km .intro h2{
	font-size: 23px;
	line-height: 1.8;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
}
#km .intro p{
	margin: 40px 0 0 0!important;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
}

.hr_intro{
	width: 35%;
	margin: 40px auto 0 auto;
	border-bottom: 1px solid #000000;
	clear:both;
	overflow: hidden;
	}




/*リンク
--------------------------------------*/
#km .link_wrap {
	width: 480px;
	margin: 100px auto 0 auto;
	justify-content: space-between;
	overflow: hidden;
}
#km .link_wrap .box{
	width: 220px;
	margin: 0 0 0 0;
	text-align: center;
}
#km .link_wrap .box .arrows1{
	width: 12px;
	margin: 0 auto 10px auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}

#km .link_wrap .box .name1{
	font-size: 20px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.02em;
}

#km .link_wrap .box .name2{
	font-size: 12px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.02em;
}

#km .link_wrap .box .arrows2{
	width: 12px;
	height: 70px;
	margin: 10px auto 0 auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}

/*wallet
--------------------------------------*/

#km .products_wrap {
	width: 88%;
	margin: 100px auto 0 auto;
	overflow: hidden;
}
#km .products_wrap .photo {
	width: 100%;
	overflow: hidden;
}
#km .products_wrap .photo  img{
	width: 100%;
}


#km .products_wrap .name {
	width: 100%;
	text-align: center;
	font-size: 68px;
	line-height: 1.1;
	font-weight: 800;
	letter-spacing: 0.02em;
}
#km .products_wrap .name1_ad {
	margin-top: 60px!important;
}
#km .products_wrap .name2_ad {
}
#km .products_wrap .logo {
	width: 100%;
	margin-top: 20px!important;
	text-align: center;
}
#km .products_wrap .logo img {
	width: 160px;
}


#km .products_wrap .ad{
	margin-top: -50px;
}



#km .detail1_wrap {
	width: 320px;
	margin: 30px auto 60px auto!important;
	justify-content: center;
	overflow: hidden;
}

#km .detail1_wrap img{
	width: 100%;
	margin: 30px 0 30px 0!important;
}

/*ラインナップ
--------------------------------------*/
#km .lineup_title{
	width: 100%;
	margin: 0 0 0 0!important;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	overflow: hidden;
}
/*youtube
--------------------------------------*/
#km .youtube_wrap{
	width: 88%;
	margin: 100px auto 100px auto;
	}
#km .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#km .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
	

#km .youtube_wrap2{
	width: 100%!important;
	margin: 60px auto 180px auto!important;
	overflow: hidden;
	}
	
/*NO NAME SHOP
--------------------------------------*/
#km .shop_wrap{
	width: 88%;
	margin: 80px auto 0 auto!important;
	padding:  40px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#km .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#km .shop_wrap .left img{
	width: 100px;
	margin: 10px 0 30px 0;
	}
	
#km .shop_wrap .left p{
	text-align: left;
	}


#km .shop_wrap .right{
	width: 45%;
	float: none;
	margin: 40px auto 0 auto;
	
	}
#km .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}	
	
	
/*タブレット 終わり
==========================================*/
}

	
/*==========================================
スマホ　画面の横幅が600pxまで
==========================================*/
@media screen and (max-width: 600px){
	
body {
	}
	

#km {width: 100%;
	color: #333333;
	padding-bottom: 80px;
}
/*common
--------------------------------------*/
#km .wrap_gray{
	width: 100%;
	background-color: #172025;
	overflow: hidden;
}
#km .common_sub{
	margin: 0 0 0 0;
	font-size: 19px;
	line-height: 1.8;
	font-weight: 500;
	color: #ffffff;
	letter-spacing: 0.1em;
}

/*メインビジュアル
--------------------------------------*/
#km .main_v{
    height: 0;
    padding-top: 85.71%;
    background: url('https://pdst.xsrv.jp/data_lp/km/26ss_lesbasiques/images/main_sp2.jpg')  no-repeat;
    background-size: contain;
	position: relative;
	overflow: hidden;
	clear: both;
	background-color: #ffffff;
}
#km .main_inner{
	position: relative;
	width: 100%;
    height: auto;
	margin: 40px auto 0 auto;
	padding-top: 0;
	top: inherit;
	right: inherit;
	padding: 0 0 0 0;
}

#km .main_inner .p1{
	margin-top: 20px;
	font-size: 9vw;
	line-height: 1.3;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
}
#km .main_inner .p2{
	font-size: 9vw;
	line-height: 1.3;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
}
#km .main_inner .hr{
	width: 100%;
	margin-top: 10px;
	border-bottom: 1px solid #000000;
	overflow: hidden;
}


#km .main_inner .logo{
	width: 100%;
	padding: 0 0 0 0;
	text-align: center;
}
#km .main_inner .logo img{
	width: 35vw;
}




/*イントロ
--------------------------------------*/
#km .intro {
	width: 80%;
	margin: 0 auto 0 auto!important;
	padding: 50px 0 0 0;
	overflow: hidden;
}
#km .intro h2{
	font-size: 18px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.2em;
	text-align: center;
}
#km .intro p{
	margin: 30px 0 0 0!important;
	font-size: 15px;
	line-height: 1.8;
	font-weight: 600;
	letter-spacing: 0.2em;
	text-align: left;
}

.hr_intro{
	width: 50%;
	margin: 30px auto 0 auto;
	border-bottom: 1px solid #000000;
	clear:both;
	overflow: hidden;
	}

/*リンク
--------------------------------------*/
#km .link_wrap {
	width: 80%;
	margin: 50px auto 0 auto;
	justify-content: space-between;
	overflow: hidden;
}
#km .link_wrap .box{
	width: 48%;
	margin: 0 0 0 0;
	text-align: center;
}
#km .link_wrap .box .arrows1{
	width: 12px;
	margin: 0 auto 15px auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}

#km .link_wrap .box .name1{
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: 0.02em;
}

#km .link_wrap .box .name2{
	font-size: 15px;
	line-height: 1.4;
	font-weight: 600;
	letter-spacing: 0.02em;
}


#km .link_wrap .box .name_ad{
	padding-top: 11px!important;
}

#km .link_wrap .box .name_ad2{
	padding-bottom: 12px!important;
}

#km .link_wrap .box .arrows2{
	width: 12px;
	height: 70px;
	margin: 10px auto 0 auto;
}
#km .link_wrap .box .arrows1 img{
	width: 100%;
}


/*wallet
--------------------------------------*/

#km .products_wrap {
	width: 100%;
	margin: 100px auto 0 auto;
	overflow: hidden;
}
#km .products_wrap .photo {
	width: 100%;
	overflow: hidden;
}
#km .products_wrap .photo  img{
	width: 100%;
}


#km .products_wrap .name {
	width: 100%;
	text-align: center;
	font-size: 13vw;
	line-height: 1.1;
	font-weight: 800;
	letter-spacing: 0.02em;
}
#km .products_wrap .name1_ad {
	margin-top: 40px!important;
}
#km .products_wrap .name2_ad {
}
#km .products_wrap .logo {
	width: 100%;
	margin-top: 20px!important;
	text-align: center;
}
#km .products_wrap .logo img {
	width: 160px;
}


#km .products_wrap .ad{
	margin-top: -50px;
}



#km .detail1_wrap {
	width: 75%;
	margin: 0 auto 0 auto!important;
	justify-content: center;
	overflow: hidden;
}

#km .detail1_wrap img{
	width: 100%;
	margin: 30px 0 0 0!important;
}
	
/*商品ラインナップ
--------------------------------------*/
#km .lineup_wrap {
	width: 90%;
	margin: 0 auto 0 auto;
	padding: 20px 0 40px 0;
	background-color: #ffffff;
}
/*ラインナップ
--------------------------------------*/
#km .lineup_title{
	width: 100%;
	margin: 0 auto 0 auto!important;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	overflow: hidden;
}
/*youtube
--------------------------------------*/
#km .youtube_wrap{
	width: 100%;
	margin: 0 auto 0 auto;
	overflow: hidden;
	}
#km .youtube_wrap .inner{
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  aspect-ratio: 16 / 9;
	}
#km .youtube_wrap .inner .mv{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	}
#km .youtube_wrap2{
	width: 100%!important;
	margin: 40px auto 0 auto!important;
	overflow: hidden;
	}	
	
/*NO NAME SHOP
--------------------------------------*/
#km .shop_wrap{
	width: 88%;
	margin: 40px auto 0 auto!important;
	padding:  15px ;
	border: solid 3px #333333;
	overflow: hidden;
	}

#km .shop_wrap .left{
	width: 100%;
	text-align: center;
	float: none;
	}
#km .shop_wrap .left img{
	width: 80px;
	margin: 10px 0 20px 0;
	}
	
#km .shop_wrap .left p{
	text-align: left;
	font-size: 13px;
	}


#km .shop_wrap .right{
	width: 100%;
	float: none;
	margin: 20px auto 0 auto;
	
	}
#km .shop_wrap .right img{
	width: 100%;
	border: solid 5px #000000;
	
	}



/*スマホ 終わり
==========================================*/
}
